@font-face {
    font-family: poppins;
    src: url(../fonts/Poppins/Poppins-Regular.ttf);
  }

@font-face {
    font-family: poppinsSemiBold;
    src: url(../fonts/Poppins/Poppins-SemiBold.ttf);
}

@font-face {
    font-family: poppinsLight;
    src: url(../fonts/Poppins/Poppins-Light.ttf);
}
html {
    height: 100%;
}

body {
    font-family: poppins;
    background-color: #fdfdfd;
    position: relative;
    margin: 0;
    min-height: 100%;
    padding-bottom: 6rem;
}

.btn-primary {
    background-color: #2897FF !important;
    border-color: #2897FF !important;
}

.text-primary { 
    color: #2897FF !important;
}

h2 {
    font-family: poppinsSemiBold;
}

.errorMessage {
    font-family: poppinsLight;
    font-size: 1.25rem;
    color: #acadaf;
}

.logo {
    margin: 15px 0;
}

.homepage-initiatives-nav {
    width: 100%;
    background-color: #ffffff;
}

.initiatives-nav {
    width: 100%;
    background-color: #ffffff;
    margin-bottom: 35px;
}

.banner-image {
    width: 100%;
    max-width: 100%;
    max-height: 48vh;
    object-fit: cover;
}

.header-size {
    font-size: 24px;
}

.initiatives-header {
    background-color: #ffffff;
    color: #1f1f1f;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,.12),inset 0 -1px 0 0 #e0e2e6;
}

.initiatives-bgcolor {
    background-color: #ffffff;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}

.tableRow {
    background-color: transparent;
}

.tableRow:hover {
    background-color: #e6e8eb;
}

.error {
    font-size: 14px;
    color: #ff0000;
}

.button-container {
    float: right;
}

#initiativeClub, #initiativeCategory {
   color: #495057;
}

footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    color:  #ACA8A8;
    text-align: right;
  }